commit - 8ecb7fe6a37816ca978dfe331a6173eb8f03db77
commit + a828ca839f3790bae1de18473692558c197267d5
blob - 4478e298d372c93b54e0c97d42815279f8d994a8
blob + 75e8023a7f0eac6cc03bc8f4f513739fee8a4bbf
--- util/got-build-regress.sh
+++ util/got-build-regress.sh
while getopts b:fGR:r:Ww: arg; do
case $arg in
- b)
- branch="$OPTARG" ;;
- f)
- force=1 ;;
- G)
- gotd=1 ;;
- W)
- webd=1 ;;
- w)
- worktree="$OPTARG" ;;
- r)
- fromaddr_arg="-r $OPTARG" ;;
- R)
- testroot="$OPTARG" ;;
- ?)
- echo "usage: $usage" >&2
- exit 1 ;;
+ b)
+ branch="$OPTARG" ;;
+ f)
+ force=1 ;;
+ G)
+ gotd=1 ;;
+ W)
+ webd=1 ;;
+ w)
+ worktree="$OPTARG" ;;
+ r)
+ fromaddr_arg="-r $OPTARG" ;;
+ R)
+ testroot="$OPTARG" ;;
+ ?)
+ echo "usage: $usage" >&2
+ exit 1 ;;
esac
done
shift $(($OPTIND - 1))